RubyGems Navigation menu

dynarex 1.8.25

The Dynarex gem creates, reads, updates or delete rows of Dynarex flavoured XML records.

版本列表:

  1. 1.8.27 - July 22, 2020 (19.0 KB)
  2. 1.8.26 - July 17, 2020 (19.0 KB)
  3. 1.8.25 - June 22, 2020 (19.0 KB)
  4. 1.8.24 - April 19, 2020 (19.0 KB)
  5. 1.8.23 - February 04, 2020 (19.0 KB)
显示所有 (344 个版本)

Runtime 依赖关系 (9):

  • dynarex-import ~> 0.2, >= 0.2.2
  • dynarex-xslt ~> 0.1, >= 0.1.7
  • kvx ~> 0.9, >= 0.9.1
  • recordx ~> 0.5, >= 0.5.5
  • rexle-builder >= 1.0.0, ~> 1.0
  • rexslt >= 0.7.0, ~> 0.7
  • rowx >= 0.7.0, ~> 0.7
  • rxraw-lineparser >= 0.2.0, ~> 0.2
  • table-formatter >= 0.7.0, ~> 0.7
  • 所有者:

    Pushed by:

    作者:

    • James Robertson

    SHA 256 checksum:

    e08e71fb79dc5b0f8fb6acdc67ee15be95650d78fcc52b294dbb86f4013beef0

    下载总次数 704,820

    这个版本 537

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.1.2

    相关链接: